<lint-module
    format="1"
    dir="/home/jenkins/.jenkins/workspace/RESPECT-invite-person/respect-datalayer-http"
    name=":respect-datalayer-http"
    type="LIBRARY"
    maven="Respect:respect-datalayer-http:unspecified"
    agpVersion="8.13.0"
    buildFolder="build"
    bootClassPath="/home/jenkins/Android/Sdk/platforms/android-36/android.jar:/home/jenkins/Android/Sdk/build-tools/35.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-36"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="debug"/>
</lint-module>
